Bug 214384 - HWCERT: Sun Ultra 40 M2 Workstation [Goto Cert]
HWCERT: Sun Ultra 40 M2 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Jeremy West
http://www.sun.com/desktop/workstatio...
Ultra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 07:28 EST by Sun Certifications
Modified: 2016-09-01 03:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 13:14:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 214384 None None None 2016-09-01 03:42 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.